GameData = Inherit([[]])
GameData["ui_selection_bag"] = Reference([[bags\ui_selection_bag.lua]])
GameData["ui_selection_bag"]["diffuse_a"] = 0
GameData["ui_selection_bag"]["scale"] = 0
GameData["ui_selection_bag"]["team_colourize"] = false
GameData["ui_selection_bag"]["thickness"] = 0
